body {
	margin: 0;
	padding: 0;
	background: url(../images/fond.jpg) #000000 repeat-x;
	color: #666666;
}

a:link, a:visited {
	text-decoration: none;
	color: #6666CC;
}

a:hover {
	color: #CC0033;
}

img {
	border: none;
	margin: 0.2em;
	vertical-align: middle;
}

#corps {
	margin: 0 auto;
	background: url(../images/fondcentre.jpg) no-repeat;
	height: 560px;
	width: 500px;
	text-align: center;
}

#versionF, #versionS{
	float: left;
	padding-top: 24em;
	width: 250px;
}

#config{
	clear: both;
	width: 400px;
	height: 30px;
	margin: 2em auto;
}

.copyright {
	font-size: 9px;
	text-align: center;
}

.icone {
	font-size: 13px;
	font-weight: bold;
}